.photo-background-1 {
z-index:-1;
position:absolute;
top:0%;
background-image:url(photos/fond1.jpg);
background-size: 100% 100%;
width: 100%;
min-width:65em;
height:250vh;
margin: 0;
padding:0;
animation: flou1 40s infinite;
-webkit-animation: flou1 40s infinite; /* Chrome, Safari, Opera */
}
.photo-background-2 {
z-index:-1;
position:absolute;
top:0%;
background-image:url(photos/fond2.jpg);
background-size: 100% 100%;
width: 100%;
min-width:65em;
height:250vh;
margin: 0;
padding:0;
animation: flou2 40s infinite;
-webkit-animation: flou2 40s infinite; /* Chrome, Safari, Opera */
}
.photo-background-3 {
z-index:-1;
position:absolute;
top:0%;
background-image:url(photos/fond3.jpg);
background-size: 100% 100%;
width: 100%;
min-width:65em;
height:250vh;
margin: 0;
padding:0;
animation: flou3 40s infinite;
-webkit-animation: flou3 40s infinite; /* Chrome, Safari, Opera */
}

@keyframes flou1 {  
    0%, 33%  	{ opacity: 1 }  
    33%,  34%     { opacity: -1 }
	34%,  66%   { opacity: 0 }
	66%,  67%   { opacity: 0 }
	67%,  99%     { opacity: 0 }
    99%,  100%     { opacity: +1 }
} 
/* Chrome, Safari, Opera */
@-webkit-keyframes flou1 {
	0%, 33%  	{ opacity: 1 }  
    33%,  34%     { opacity: -1 }
	34%,  66%   { opacity: 0 }
	66%,  67%   { opacity: 0 }
	67%,  99%     { opacity: 0 }
    99%,  100%     { opacity: +1 }
}


@keyframes flou2 {  
    0%, 33%  	{ opacity: 0 }  
    33%,  34%     { opacity: +1 }
	34%,  66%     { opacity: 1 }
    66%,  67%     { opacity: -1 }
	67%,  99%   { opacity: 0 }
	99%,  100%   { opacity: 0 }	
} 

@-webkit-keyframes flou2 {
	0%, 33%  	{ opacity: 0 }  
    33%,  34%     { opacity: +1 }
	34%,  66%     { opacity: 1 }
    66%,  67%     { opacity: -1 }
	67%,  99%   { opacity: 0 }
	99%,  100%   { opacity: 0 }	
}

@keyframes flou3 {  
    0%, 33%  	{ opacity: 0 } 
	33%,  34%   { opacity: 0 }
	34%,  66%   { opacity: 0 }	
    66%,  67%     { opacity: +1 }
	67%,  99%     { opacity: 1 }
    99%,  100%     { opacity: -1 }
}
@-webkit-keyframes flou3 {
	0%, 33%  	{ opacity: 0 } 
	33%,  34%   { opacity: 0 }
	34%,  66%   { opacity: 0 }	
    66%,  67%     { opacity: +1 }
	67%,  99%     { opacity: 1 }
    99%,  100%     { opacity: -1 }
}
